langcode: en
status: true
dependencies: {  }
name: 16_9_992x558
label: '16:9 (992x558)'
effects:
  f2a9d70e-d2eb-4d65-844f-3458441e198f:
    uuid: f2a9d70e-d2eb-4d65-844f-3458441e198f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 992
      height: 558
      anchor: center-center
  1cc83261-5ad5-4dad-afa4-f55e6a24a72c:
    uuid: 1cc83261-5ad5-4dad-afa4-f55e6a24a72c
    id: image_convert
    weight: 2
    data:
      extension: webp
